body {
    margin: 0;
    background-color: #141414;
}
h1{
    color: #FFFFFF 
}
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
ul.topnav li {
    float: left;
}
ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
ul.topnav li a:hover:not(.active) {
    background-color: #111;
}
ul.topnav li a.active {
    background-color: #024040;
}
ul.topnav li.right {
    float: right;
}
@media screen and (max-width: 600px) {
    ul.topnav li.right, ul.topnav li {
        float: none;
   }
}
/* This is the divider between both CSS documents. They were merged to create a 'easier' way to test changes. */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #38444d;
}
li {
    float: left;
}
li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
    background-color: #024040;
}
li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #333;
   /* min-width: 160px;
    */
    box-shadow: 0px 8px 16px 0px #024040;
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
}
.dropdown:hover .dropdown-content {
    display: block;
}
/* Style the video: 100% width and height to cover the entire window */
/* #bgVid {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}
*/
.video-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

.yourdiv
{
    width: fit-content;
}